## bit-mycheckd 20170418-1

=== debian/changelog ===
bit-mycheckd (20170418-1) unstable; urgency=medium

  * Initial release

 -- root <root@builder.dmz.bit.nl>  Tue, 18 Apr 2017 14:30:21 +0000
