=== debian/control ===
Source: bit-mycheckd
Section: admin
Priority: extra
Maintainer: Sander Smeenk <support@bit.nl>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.6
Homepage: https://bitgit.bit.nl/unix/bit-mycheckd/tree/master

Package: bit-mycheckd
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: BIT MySQL Check Daemon
 Deamon to Check MySQL for BIT
