## bit-mycheckd 20170419-2

=== debian/changelog ===
bit-mycheckd (20170419-2) unstable; urgency=medium

  * Bumpetybump.

 -- root <root@builder.dmz.bit.nl>  Tue, 19 Apr 2017 14:30:21 +0000
