=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: bit-mycheckd
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: libnet-snmp-perl, libdbi-perl, libdbd-mysql-perl, ${shlibs:Depends}, ${misc:Depends}
 Description: BIT MySQL Check Daemon
  Deamon to Check MySQL for BIT
